nodejs express 框架中ejs 自定义闭合标签出错

var ejs = require('ejs');
ejs.open = '{{';
ejs.close = '}}';

按照官方这么写https://github.com/tj/ejs
似乎无法使用,请问是不是在其他什么地方还要设置相关参数? 看源码似乎也没有暴露的接口?

查看回复